@charset "gb2312";
/* CSS Document */

*{ padding:0; margin:0;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }
body { font-family:"微软雅黑";font-weight:normal; font-size:12px; line-height:23px;color: #000; background:#fff;}
img{ border:0;}
ol,ul,li { list-style-position:inside;}
table {border-collapse:collapse;border-spacing:0;empty-cells:show;text-align:left;}
th,td {border-collapse:collapse;}
caption{text-align:left;}
img{ border:0;}
img.ie6{ vertical-align:text-bottom;} /*ie6图片分裂使用*/
button {cursor:pointer;}
.clearfix{ overflow:hidden; zoom:1;} /*清除浮动使用*/
h4{font:14px/normal "Microsoft YaHei", "Microsoft JhengHei";color:#000; font-weight:bold;} /*定义微软雅黑字体*/


.wrap{ width:100%; margin:0 auto; } /*定义外边框宽度1003px剧中显示*/


.banner{ width:100%; height:576px; margin:0 auto;background: url(images/index_01.jpg) no-repeat center top;  } 
.headings4{ width: 1000px; height: 501px; margin:0 auto; }
.company{ width: 1000px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; padding-top: 20px; } 
.headings{width: 1000px;
	margin: 0 auto;background: url(images/index_04.jpg) no-repeat;height: 31px;}
.position{width: 1000px;
	margin: 0 auto;} 
.headings1{width: 1000px;
	margin: 0 auto;background: url(images/index_07.jpg) no-repeat;height: 31px;}
.contact{width: 1000px;
	margin: 0 auto;} 
.headings3{width: 1000px;
	margin: 0 auto;background: url(images/index_09.jpg) no-repeat;height: 31px;}
.copyright{ 	
    margin:0 auto;
	color: #fff;
	height:70px;
	text-align:center;
background-color: #910d00;
	background-repeat:repeat-x;
	padding-top:35px;}
	
.contact a{color:#1fadff; text-decoration: none;}
.contact a:hover{  text-decoration: underline; }

#txt{width:972px; margin:10px 13px; text-align:justify;
}
a:link {
	color: #C00;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #C00;
}
a:hover {
	text-decoration: underline;
	color: #333;
}
a:active {
	text-decoration: none;
	color: #C00;
}